Re: [ovirt-users] HA Broker fails after 4.2 upgrade

2017-12-21 Thread Martin Sivak
Btw lacking vdsm logs here this seems to be the same issue Jason Brooks just reported here too. Hosted engine is trying to get storage info from VDSM and gets error instead.. -- Martin Sivak SLA / oVirt On Thu, Dec 21, 2017 at 9:02 AM, Simone Tiraboschi wrote: > > > On Thu,

Re: [ovirt-users] HA Broker fails after 4.2 upgrade

2017-12-21 Thread Simone Tiraboschi
On Thu, Dec 21, 2017 at 5:13 AM, Andy wrote: > Hello all, > > I just upgraded my OVIRT instance to 4.2, the engine completed > successfully, however after I upgraded the hosts the HA Broker will not > start. The 2 hosts are running CentOS 7.4, running gluster and CTDB.

Re: [ovirt-users] HA Broker fails after 4.2 upgrade

2017-12-20 Thread Sandro Bonazzola
2017-12-21 5:13 GMT+01:00 Andy : > Hello all, > > I just upgraded my OVIRT instance to 4.2, the engine completed > successfully, however after I upgraded the hosts the HA Broker will not > start. The 2 hosts are running CentOS 7.4, running gluster and CTDB. The > VIPS are

[ovirt-users] HA Broker fails after 4.2 upgrade

2017-12-20 Thread Andy
Hello all, I just upgraded my OVIRT instance to 4.2, the engine completed successfully, however after I upgraded the hosts the HA Broker will not start.  The 2 hosts are running CentOS 7.4, running gluster and CTDB.  The VIPS are up and can be reached from both hosts as well as I can mount the